<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<table border="1">
	<thead>
		<tr>
			<th colspan="6">Time Table</th>
		</tr>
	</thead>
	
		<tbody>
			<div>
				<tr>
					<th rowspan="6">Hours</th>
					<th>Mon</th>
					<th>Tue</th>
					<th>Wed</th>
					<th>Thu</th>
					<th>Fri</th>
				</tr>
			</div>

			<div>
				<tr>
					<td>Science</td>
					<td>Maths</td>
					<td>Sciencce</td>
					<td>Maths</td>
					<td>Arts</td>
				</tr>
			</div>			
			<div>
				<tr>
					<td>Social</td>
					<td>History</td>
					<td>English</td>
					<td>Social</td>
					<td>Sports</td>
				</tr>
			</div>
			<div>
			<tr>
				<th colspan="5">Lunch</th>
			</tr>
			</div>
			<div>
				<tr>
					<td>Social</td>
					<td>maths</td>
					<td>Science</td>
					<td>Math</td>
					<td rowspan="2">Project</td>
				</tr>
			</div>		
			<div>
				<tr>
					<td>Social</td>
					<td>History</td>
					<td>English</td>
					<td>Social</td>
				</tr>
			</div>

		</tbody>
		</table>
</body>
</html>